/*
 * @FilePath: \wwwd:\code\screenFront\src\http\AerialView\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-03-17 16:19:53
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post,put} from "@/utils/http"


export function getSensorInfodata(){
    return get('/device/getSensorInfo')
}
export function deviceDistributeInMachineryFactorydata(){
    return get('/device/deviceDistributeInMachineryFactory')
}

export function getSensorInfoByType(data){
    return get('/device/getSensorDistributionSpecificMF',data)
}

export function updateCoordinateByPoint(data){
    return put('/device/updateCoordinate',data)
}